MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 34: Строка 34:
#pt-preferences { display: none !important; }
#pt-preferences { display: none !important; }


.mw-diff-bytes { display: none !important; }
.history-size { display: none !important; }
.mw-changeslist-separator { display: none !important; }